.cmp.cmp-landing-collaboration
  .layout
    .layout-title
      lp-landing-title(value="lp.m.landing.collaboration.title")
    .layout-start
      lp-landing-collaboration-start
    .layout-forms
      lp-landing-collaboration-forms